Subject: [bug#71940] [PATCH] system: images: Add comment how to enlarge visionfive2 root partition.

From: "pelzflorian" <[email-masked]>
Date: Fri, 05 Jul 2024 00:10:23 +0200

Ahh I had not understood that you had added cloud-utils for the purpose of growpart.

As it seems growpart is a wrapper around sfdisk, I’m not sure if it will work for my microSD card, but if I understand correctly, it has worked for yours.

fdisk had failed on old and my new microSD card.  But that microSD flew away, I lost it and cannot test growpart now.

I will try with another newly bought microSD card soon and report back.

Regards,
Florian